Subject: Re: [PATCHv2 net-next 3/5] net: ipv6: add support for rpl sr exthdr

From: Michael Richardson <[email-masked]>
Date: Fri, 20 Mar 2020 13:56:31 -0400

My superficial read of the patch set is that it looks right.